ASE-BUILD(1)

NAME
ase-build - Build simple molecule or bulk structure

SYNOPSIS
ase-build [options] name/input-file [output-file]

OPTIONS

-h, --help
    show this help message and exit

-M M1,M2,..., --magnetic-moment=M1,M2,...
    Magnetic moment(s). Use "-M 1" or "-M 2.3,-2.3".

--modify=...
    Modify atoms with Python statement. Example: --modify="atoms.positions[-1,2]+=0.1".

-v VACUUM, --vacuum=VACUUM
    Amount of vacuum to add around isolated atoms (in Angstrom).

--unit-cell=UNIT_CELL
    Unit cell. Examples: "10.0" or "9,10,11" (in Angstrom).

--bond-length=BOND_LENGTH
    Bond length of dimer in Angstrom.

-x CRYSTAL_STRUCTURE, --crystal-structure=CRYSTAL_STRUCTURE
    Crystal structure.

-a LATTICE_CONSTANT, --lattice-constant=LATTICE_CONSTANT
    Lattice constant(s) in Angstrom.

--orthorhombic
    Use orthorhombic unit cell.

--cubic
    Use cubic unit cell.

-r REPEAT, --repeat=REPEAT
    Repeat unit cell. Use "-r 2" or "-r 2,3,1".

-g, --gui